Підтримувані браузери для інтернет-версії Outlook і Outlook.com

Підтримувані браузери для інтернет-версії Outlook і Outlook.com

Не всі браузери підтримують Інтернет-версії Outlook в Інтернеті абоOutlook.com, і в деяких браузерах виникли проблеми з завантаженням Outlook.com, якщо ввімкнуто блокувальники реклами або блокувальники спливаючих компонентів.

Підтримувані браузери

Скористайтеся найновішими версіями перелічених нижче браузерів для найкращого використання інтернет-версії Outlook іOutlook.com. Якщо використовується стара версія браузера, ви побачите спрощену версію Outlook.

Windows 10: Microsoft Edge, Internet Explorer 11, Mozilla Firefox, або Google Chrome

Windows 8, 8.1, або 7 з пакетом оновлень 1 (SP1): Internet Explorer 11, Firefox або Chrome

Windows Vista з пакетом оновлень 2 (SP2): Firefox або Chrome, але деякі функції можуть не працювати. Радимо оновити операційну систему до найновішої версії Windows 7 із пакетом оновлень 1 (SP1).

Mac OS X (10.10 і пізніші версії): Apple Safari 10 + або Chrome

Linux:Outlook.com і Інтернет-версії Outlook у веб-браузері Firefox або Chrome на Linux, але деякі функції можуть бути недоступні.

Вимоги до браузера для мобільних пристроїв

Більшість браузерів для мобільних пристроїв працюватимуть в Інтернет-версії Outlook і вOutlook.com. Обов’язково регулярно оновлюйте мобільний пристрій і програми.

  • Телефон або планшет з ОС Android 5.0 або новішої версії.

  • Пристрій iPhone, iPad або iPod touch з ОС iOS 10.0 чи новішої версії.

  • Пристрій Windows Phone 7.5 або новішої версії.

Непідтримувані браузери та плагіни

У деяких браузерах виникатимуть проблеми з Outlook.com, якщо в них увімкнуто блокувальники реклами та спливаючих елементів, зокрема такі:

  • AdBlock

  • Ublock

Дізнайтеся, як працювати з розширеннями браузера в Microsoft EdgeInternet ExplorerFirefoxChrome або Safari.

Вимоги до системи

Обліковий запис

Для Outlook.com потрібен активний обліковий запис Microsoft. Відомості про створення облікового запису Microsoft і входу в систему див. в довідці.

Мінімальні вимоги до операційної системи

Рекомендується використовувати найновішу операційну систему, доступну для вашого пристрою. Вона підтримуватиме більшість функцій і захищатиме краще за старіші версії.

  • Windows 10, Windows 8/8.1 або Windows 7.

  • Windows Vista з пакетом оновлень 2 (SP2) і браузером Firefox або Chrome, але деякі функції можуть не працювати. Радимо оновити операційну систему до найновішої версії Windows 7 із пакетом оновлень 1 (SP1).

  • Mac OS X 10.10 або новішої версії.

  • Linux: на комп’ютері з Linux Outlook.com підтримує браузери Firefox і Chrome, але деякі функції можуть не працювати.

  • Windows Server 2016, Windows Server 2012 (включно з R2), Windows Server 2008 R2 або Windows Server 2008 із пакетом оновлень 2 й оновленням платформи для Windows Server 2008.

Процесор: 1,6 ГГц чи більше або комп’ютер Mac на базі процесора Intel

Пам’ять: принаймні 1 ГБ оперативної пам’яті

Роздільна здатність: принаймні 1024 × 768

Підключення до Інтернету: Ми радимо використовувати високошвидкісний доступ до Інтернету.

Потрібна допомога?

Докладніше про усунення проблем див. в статті Виправлення та способи вирішення нещодавно виявлених проблем в Outlook.com. Також ви можете відвідати форуми спільноти за допомогою наведених нижче кнопок або звернутися до служби підтримки.

Примітка. Щоб отримати підтримку, спочатку ввійдіть у. Якщо не вдалося ввійти, див. статтю Підтримка облікового запису.

Потрібна додаткова довідка?

Удосконалення навичок роботи з Office
Ознайомтеся з навчальними матеріалами
Отримуйте нові функції раніше за інших
Приєднайтеся до оцінювачів Office

Ця інформація корисна?

Дякуємо за ваш відгук!

Дякуємо, що знайшли час і надіслали нам відгук! Можливо, у нас не буде часу відповісти на кожен коментар, але докладемо максимум зусиль, щоб переглянути їх усі. Вас цікавить, як ми використовуємо ваші відгуки?

×